<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Белица (Област Силистра)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Белица_(Област_Силистра)"/>
<meta name="wx_page_id" content="24895"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Белица (Област Силистра)" id="wxsec1"><h1 class="pagetitle" id="wx1">Белица (Област Силистра)</h1>

<dl id="wx2">
<dd id="wx3"><i id="wx4">За другите български села с име <b id="wx5">Белица</b> вижте <a href="/wbg/%D0%91%D0%B5%D0%BB%D0%B8%D1%86%D0%B0" title="Белица" wx:linktype="known" wx:pagename="Белица" wx:page_id="4139" id="wx6">пояснителната страница</a>.</i></dd>
</dl>

<p id="wx7"><b id="wx8">Белица</b> е <a href="/wbg/%D0%A1%D0%B5%D0%BB%D0%BE" title="Село" wx:linktype="known" wx:pagename="Село" wx:page_id="10546" id="wx9">село</a> в Североизточна <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx10">България</a>. То се намира в <a href="/wbg/%D0%9E%D0%B1%D1%89%D0%B8%D0%BD%D0%B0_%D0%A2%D1%83%D1%82%D1%80%D0%B0%D0%BA%D0%B0%D0%BD" title="Община Тутракан" wx:linktype="known" wx:pagename="Община_Тутракан" wx:page_id="25524" id="wx11">община Тутракан</a>, <a href="/wbg/%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%A1%D0%B8%D0%BB%D0%B8%D1%81%D1%82%D1%80%D0%B0" title="Област Силистра" wx:linktype="known" wx:pagename="Област_Силистра" wx:page_id="9644" id="wx12">Област Силистра</a>. Името му се произнася с <a href="/wbg/%D0%A3%D0%B4%D0%B0%D1%80%D0%B5%D0%BD%D0%B8%D0%B5" title="Ударение" wx:linktype="known" wx:pagename="Ударение" wx:page_id="51242" id="wx13">ударение</a> върху „е“.</p>

<p id="wx14">В Белица отрасва известния български <a href="/wbg/%D0%9A%D0%B0%D0%B2%D0%B0%D0%BB" title="Кавал" wx:linktype="known" wx:pagename="Кавал" wx:page_id="73665" id="wx15">кавалджия</a> <a href="/wbg/%D0%A2%D0%B5%D0%BE%D0%B4%D0%BE%D1%81%D0%B8%D0%B9_%D0%A1%D0%BF%D0%B0%D1%81%D0%BE%D0%B2" title="Теодосий Спасов" wx:linktype="known" wx:pagename="Теодосий_Спасов" wx:page_id="74419" id="wx16">Теодосий Спасов</a>.</p>

<wx:template id="wx_t1" pagename="Шаблон:Селище_в_България" page_id="96500"/>
<table class="toccolours" border="0" style="font-size:0.95em; margin:1em 0 1em 1em; float:right;" id="wx17">
<tr class="hrow" id="wx18">
<th colspan="2" align="center" id="wx19">
<p id="wx20">Белица (Област Силистра)</p>
</th>
</tr>

<tr class="odd" id="wx21">
<td colspan="2" align="center" id="wx22">
<p id="wx23"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Karta_Belitsa_2.png" title="Карта на България, мястото на Белица (Област Силистра) е отбелязано" wx:linktype="image" wx:pagename="Картинка:Karta_Belitsa_2.png" wx:page_id="4537" id="wx24"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Karta_Belitsa_2.png" alt="Карта на България, мястото на Белица (Област Силистра) е отбелязано" id="wx25"/></a></p>

<div class="plainlinks" id="wx26"><a href="/wbg/%D0%A1%D0%B5%D0%B2%D0%B5%D1%80%D0%BD%D0%B0_%D1%88%D0%B8%D1%80%D0%B8%D0%BD%D0%B0" title="Северна ширина" wx:linktype="known" wx:pagename="Северна_ширина" wx:page_id="25237" id="wx27">43° 55' N</a>
<p id="wx28">, <a href="/wbg/%D0%98%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B0_%D0%B4%D1%8A%D0%BB%D0%B6%D0%B8%D0%BD%D0%B0" title="Източна дължина" wx:linktype="known" wx:pagename="Източна_дължина" wx:page_id="25261" id="wx29">26° 40' E</a><br id="wx30"/>
(<a href="http://5ko.free.fr/bg/map.php?coords=43%C2%B0+55%27%3B26%C2%B0+40%27&amp;goto=bgmaps" class="external text" wx:linktype="external" rel="nofollow" id="wx31"><span title="Подробна карта от bgmaps.com" id="wx32">карта</span></a> - <a href="http://5ko.free.fr/bg/map.php?coords=43%C2%B0+55%27%3B26%C2%B0+40%27&amp;goto=emapsbg" class="external text" wx:linktype="external" rel="nofollow" id="wx33"><span title="Подробна карта от emaps.bg" id="wx34">карта</span></a> - <a href="http://5ko.free.fr/bg/map.php?coords=43%C2%B0+55%27%3B26%C2%B0+40%27&amp;goto=googlemaps" class="external text" wx:linktype="external" rel="nofollow" id="wx35"><span title="Сателитна снимка от Гугъл" id="wx36">сат. снимка</span></a>)</p>
</div>
</td>
</tr>

<tr class="hrow" id="wx37">
<th colspan="2" align="center" id="wx38">
<p id="wx39">Данни <sup id="wx40"><a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB:%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8_%D0%BC%D0%B5%D1%81%D1%82%D0%B0_%D0%B2_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" class="new" title="Портал:Населени места в България" wx:linktype="unknown" wx:pagename="Портал:Населени_места_в_България" id="wx41">*</a></sup></p>
</th>
</tr>

<tr class="odd" id="wx42">
<td id="wx43"><a href="/wbg/%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5" title="Население" wx:linktype="known" wx:pagename="Население" wx:page_id="90138" id="wx44">Население</a>
<p id="wx45">:</p>
</td>
<td id="wx46"><span style="border-bottom: 1px dotted #202020;" title="по настоящ адрес към 2008-03-14, данни на ГРАО" id="wx47">677</span> <sup class="plainlinks" id="wx48"><a href="http://grao.bg/tna/tab02.txt" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx49"/></sup> </td>
</tr>

<tr class="even" id="wx50">
<td id="wx51"><a href="/wbg/%D0%9D%D0%B0%D0%B4%D0%BC%D0%BE%D1%80%D1%81%D0%BA%D0%B0_%D0%B2%D0%B8%D1%81%D0%BE%D1%87%D0%B8%D0%BD%D0%B0" title="Надморска височина" wx:linktype="known" wx:pagename="Надморска_височина" wx:page_id="22687" id="wx52">Надм. височина</a>
<p id="wx53">:</p>
</td>
<td id="wx54">
<p id="wx55">77 <a href="/wbg/%D0%9C%D0%B5%D1%82%D1%8A%D1%80" title="Метър" wx:linktype="known" wx:pagename="Метър" wx:page_id="10440" id="wx56">m</a></p>
</td>
</tr>

<tr class="odd" id="wx57">
<td id="wx58"><a href="/wbg/%D0%9F%D0%BE%D1%89%D0%B5%D0%BD%D1%81%D0%BA%D0%B8_%D0%BA%D0%BE%D0%B4" title="Пощенски код" wx:linktype="known" wx:pagename="Пощенски_код" wx:page_id="26551" id="wx59">Пощ. код</a>
<p id="wx60">:</p>
</td>
<td id="wx61">
<p id="wx62">7648</p>
</td>
</tr>

<tr class="even" id="wx63">
<td id="wx64"><a href="/wbg/%D0%A2%D0%B5%D0%BB%D0%B5%D1%84%D0%BE%D0%BD%D0%B5%D0%BD_%D0%BA%D0%BE%D0%B4" title="Телефонен код" wx:linktype="known" wx:pagename="Телефонен_код" wx:page_id="20731" id="wx65">Тел. код</a>
<p id="wx66">:</p>
</td>
<td id="wx67">
<p id="wx68">08536</p>
</td>
</tr>

<tr class="odd" id="wx69">
<td id="wx70"><a href="/wbg/%D0%9C%D0%9F%D0%A1_%D0%BA%D0%BE%D0%B4" title="МПС код" wx:linktype="known" wx:pagename="МПС_код" wx:page_id="101521" id="wx71">МПС код</a>
<p id="wx72">:</p>
</td>
<td id="wx73"><span style="border-bottom: 1px dotted #202020;" title="Актуален (стар) регистрационен код за автомобилите" id="wx74">СС (<i id="wx75">Сс</i>)</span> </td>
</tr>

<tr class="hrow" id="wx76">
<th colspan="2" align="center" id="wx77">
<p id="wx78">Администрация</p>
</th>
</tr>

<tr class="odd" id="wx79">
<td id="wx80"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D0%B8_%D0%BD%D0%B0_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="Категория:Области на България" wx:linktype="known" wx:pagename="Категория:Области_на_България" wx:page_id="25211" id="wx81">Област</a>
<p id="wx82">:</p>
</td>
<td id="wx83"><a href="/wbg/%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%A1%D0%B8%D0%BB%D0%B8%D1%81%D1%82%D1%80%D0%B0" title="Област Силистра" wx:linktype="known" wx:pagename="Област_Силистра" wx:page_id="9644" id="wx84">Силистра</a> </td>
</tr>

<tr class="even" id="wx85">
<td valign="top" id="wx86"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9E%D0%B1%D1%89%D0%B8%D0%BD%D0%B8_%D0%B2_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="Категория:Общини в България" wx:linktype="known" wx:pagename="Категория:Общини_в_България" wx:page_id="25388" id="wx87">Община</a>
<p id="wx88">:<br id="wx89"/>
   <small id="wx90">- кмет</small></p>
</td>
<td id="wx91"><a href="/wbg/%D0%9E%D0%B1%D1%89%D0%B8%D0%BD%D0%B0_%D0%A2%D1%83%D1%82%D1%80%D0%B0%D0%BA%D0%B0%D0%BD" title="Община Тутракан" wx:linktype="known" wx:pagename="Община_Тутракан" wx:page_id="25524" id="wx92">Тутракан</a><br id="wx93"/>
<small id="wx94">Георги Георгиев</small> </td>
</tr>

<tr class="odd" id="wx95">
<td valign="top" id="wx96"><a href="/wbg/%D0%9A%D0%BC%D0%B5%D1%82%D1%81%D1%82%D0%B2%D0%BE" title="Кметство" wx:linktype="known" wx:pagename="Кметство" wx:page_id="96514" id="wx97">Кметство</a>
<p id="wx98">:<br id="wx99"/>
   <small id="wx100">- кмет</small></p>
</td>
<td id="wx101">
<p id="wx102">Белица<br id="wx103"/>
<small id="wx104">Костадин Манев</small></p>
</td>
</tr>

<tr class="odd" id="wx105">
<td colspan="2" align="center" id="wx106"/>
</tr>

<tr class="even" id="wx107">
<td colspan="2" align="center" id="wx108"><small class="plainlinks" id="wx109"><a href="http://wbg/wbg/index.php?title=%D0%91%D0%B5%D0%BB%D0%B8%D1%86%D0%B0_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%A1%D0%B8%D0%BB%D0%B8%D1%81%D1%82%D1%80%D0%B0%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx110"><span title="Щракнете, за да редактирате и актуализирате данните" id="wx111">промяна на тази таблица</span></a></small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<div id="wx_toc"/>

<a id="_.D0.93.D0.B5.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F" name=".D0.93.D0.B5.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F"/>
<wx:section level="2" title="География" id="wxsec2"><h2 id="wx112">География</h2>

<p id="wx113">С. Белица е разположено на 18 км южно от общинския център Тутракан, на пътя Тутракан - Исперих.Селото е разположено на два баира, като центъра му е по средата им. Има добре изградена пътна инфраструктура, всички улици са асфалтирани.</p>

<a id="_.D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F" name=".D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F"/>
</wx:section><wx:section level="2" title="История" id="wxsec3"><h2 id="wx114">История</h2>

<p id="wx115">Селото е наречено Белица, защото на места се намира бяла пръст.</p>

<p id="wx116"><br id="wx117"/>
</p>

<a id="_.D0.9E.D0.B1.D0.B8.D1.87.D0.B0.D0.B8" name=".D0.9E.D0.B1.D0.B8.D1.87.D0.B0.D0.B8"/>
</wx:section><wx:section level="2" title="Обичаи" id="wxsec4"><h2 id="wx118">Обичаи</h2>

<p id="wx119">Разпространен е народния обичай свързан с <a href="/wbg/%D0%9A%D0%BE%D0%BB%D0%B5%D0%B4%D1%83%D0%B2%D0%B0%D0%BD%D0%B5" class="new" title="Коледуване" wx:linktype="unknown" wx:pagename="Коледуване" id="wx120">коледуването</a> - представянето на "Бразаята" - представлява грозно животно, което гони лошите духове.</p>

<p id="wx121"><br id="wx122"/>
</p>

<a id="_.D0.9B.D0.B8.D1.82.D0.B5.D1.80.D0.B0.D1.82.D1.83.D1.80.D0.B0" name=".D0.9B.D0.B8.D1.82.D0.B5.D1.80.D0.B0.D1.82.D1.83.D1.80.D0.B0"/>
</wx:section><wx:section level="2" title="Литература" id="wxsec5"><h2 id="wx123">Литература</h2>

<ul id="wx124">
<li id="wx125"><a href="/wbg/%D0%91%D0%BE%D1%80%D0%B8%D1%81_%D0%98%D0%BB%D0%B8%D0%B5%D0%B2" title="Борис Илиев" wx:linktype="known" wx:pagename="Борис_Илиев" wx:page_id="126443" id="wx126">Борис Илиев</a>
<p id="wx127">: <i id="wx128">„<a href="/wbg/%D0%91%D0%B5%D0%BB%D0%B8%D1%86%D0%B0_%D0%A2%D1%83%D1%82%D1%80%D0%B0%D0%BA%D0%B0%D0%BD%D1%81%D0%BA%D0%BE" class="new" title="Белица Тутраканско" wx:linktype="unknown" wx:pagename="Белица_Тутраканско" id="wx129">Белица Тутраканско</a>“</i>, С. 2003.</p>
</li>
</ul>

<a id="_.D0.94.D1.80.D1.83.D0.B3.D0.B8" name=".D0.94.D1.80.D1.83.D0.B3.D0.B8"/>
</wx:section><wx:section level="2" title="Други" id="wxsec6"><h2 id="wx130">Други</h2>

<p id="wx131">Белица е с добри автобусни връзки свързващи го с областния град Силистра и общинския Тутракан. В селото почти няма безработица. Големи работодатели са местната Земеделска кооперация, мандрата за преработка на мляко(която изнася продукцията си за ЕС и др.) и магазините и заведенията, което превръща Белица във важен икономически субект в общината.</p>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
</wx:section><wx:section level="2" title="Външни препратки" id="wxsec7"><h2 id="wx132">Външни препратки</h2>

<ul id="wx133">
<li id="wx134"><a href="http://www.gallery.tutrakan.org/" class="external text" wx:linktype="external" rel="nofollow" id="wx135">Галерия ТУТРАКАН</a></li>

<li id="wx136"><a href="http://www.obs.tutrakan.org/" class="external text" wx:linktype="external" rel="nofollow" id="wx137">Общински съвет Тутракан</a></li>

<li id="wx138"><a href="http://www.obs.tutrakan.org/private/tutepopeia.html" class="external text" wx:linktype="external" rel="nofollow" id="wx139">Тутраканска епопея</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%91%D0%B5%D0%BB%D0%B8%D1%86%D0%B0_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%A1%D0%B8%D0%BB%D0%B8%D1%81%D1%82%D1%80%D0%B0%29" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx140">Категории</a>: <span dir="ltr" id="wx141"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D0%B5%D0%BB%D0%B0_%D0%B2_%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%A1%D0%B8%D0%BB%D0%B8%D1%81%D1%82%D1%80%D0%B0" title="Категория:Села в Област Силистра" wx:linktype="known" wx:pagename="Категория:Села_в_Област_Силистра" wx:page_id="84884" id="wx142">Села в Област Силистра</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ru.wikipedia.org/wiki/%D0%91%D0%B5%D0%BB%D0%B8%D1%86%D0%B0_%28%D0%A1%D0%B8%D0%BB%D0%B8%D1%81%D1%82%D1%80%D0%B0%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Белица_(Силистра)" id="wx143">Русский</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="община">
<p id="wx144">Тутракан</p>
</wx:argument><wx:argument name="карта">
<p id="wx145">Karta_Belitsa_2</p>
</wx:argument><wx:argument name="област">
<p id="wx146">Силистра</p>
</wx:argument><wx:argument name="екатте">
<p id="wx147">3527</p>
</wx:argument><wx:argument name="надм-височина">
<p id="wx148">77</p>
</wx:argument><wx:argument name="пощ-код">
<p id="wx149">7648</p>
</wx:argument><wx:argument name="тел-код">
<p id="wx150">08536</p>
</wx:argument><wx:argument name="сев-ширина">
<p id="wx151">43° 55'</p>
</wx:argument><wx:argument name="изт-дължина">
<p id="wx152">26° 40'</p>
</wx:argument><wx:argument name="мпс-код">
<p id="wx153">СС</p>
</wx:argument><wx:argument name="кмет">
<p id="wx154">Петър Христов Петров</p>
</wx:argument></wx:templatearguments>
</html>
